/*header styles*/body{background-color:#F5EDBC;color:black;font: 12px "Merriweather", sans-serif;margin:0; padding:0;}#bgbg{background-image:url('../../templates/scenic/design/waterfalls/images/bg_image.jpg');
background-position:top center;
background-repeat:no-repeat;
}#headerBG{background-color:rgba(252,247,212,0.6);}.pageContent {background-color:rgba(252,247,212,0.9);}.modBar {display:none; float:right; margin:5px 20px 20px 20px;}.modBar .moduleHeader, .modBar .calBox {margin-top:15px;}#siteContents{width:974px;margin-left:auto;margin-right:auto;text-align:left;}#grayOverlay{position:fixed;z-index:25;background-image:url("../../templates/common/pngcover.png");background-repeat:repeat;top:0; left:0;width:100%; height:100%;display:none;}#grayOverlay .overlayWindow{position:relative;margin-left:auto;margin-right:auto;top:75px;width:500px;background-color:white; -moz-box-shadow: 0 0 20px black;
                -webkit-box-shadow: 0 0 20px black;
                box-shadow: 0 0 20px black;
                -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=0, Color='#7f7f7f')";
                filter: progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=0, Color='#7f7f7f');}#grayOverlay .overlayWindow iframe{margin:0;width:500px;height:300px;border:0;}#header {position:relative; height:123px;}#header > h1 {position:absolute;margin:0 1px;width:1022px;top:0px;text-align: left;font: normal 32px "Cherry Swash", sans-serif; font-weight:700;text-shadow: 1px 1px 4px transparent;color:#755723;}#header > .noSub {top:0px;}#header > h1 a {text-decoration:none; color:#755723;}#header > h2 {position:absolute;margin:0 2px;width:1020px;top:44px;text-align:left;font: normal 16px "Merriweather", sans-serif;color:#729E6B;}#header > h2 a {text-decoration:none; color:#729E6B;}.siteContainer {margin:auto; width:1024px; box-sizing: border-box; position:relative;}#grayOverlay #overlayTitle{padding:5px 10px 5px 10px;background-color: #729E6B;color:#FCF7D4;font-size:18px;text-align:left;}#grayOverlay #overlayTitle a{color:;}.innerContent{
    padding:20px; overflow:auto;}.innerContent img{
    max-width:100%; height:auto;
}/*navigation styles*/#navbar{width:964px;position:absolute;z-index:10;top:98px;text-align:right;}#nav{padding:0;margin: 0;list-style: none;}#nav > li > a{display: block;color:#755723;text-decoration:none;text-align:center;font: normal 14px "Merriweather", sans-serif;text-shadow: 0px 0px 0px transparent;;padding: 5px 15px 5px 5px;}#nav > li, #searchIcon {display:inline-block;background-color:transparent;}#nav > li:hover, #nav > li.sfhover {background-color:transparent;}#nav > li:hover > a, #nav > li.sfhover > a{color:#729E6B;}#nav li ul {padding:0;margin:0 0 0 -16px;position: absolute;width: 200px;list-style: none;left: -999em;}#nav li:hover ul, #nav li.sfhover ul {left: auto;}#searchIcon > ul > li {position:relative; left:-150px;}#nav > li > ul > li{ background-color:#D0DE76;width:200px;background-image:none;height:auto;}#nav > li > ul > li > a{text-decoration:none; font: bold 13px arial, helvetica, sans-serif;text-align:left;padding:7px 10px;display:block;color:#49630A;}#nav > li > ul > li:hover, #nav > li > ul > li.sfhover {background-color:#49630A;}#nav > li > ul > li:hover > a, #nav > li > ul > li.sfhover > a {color:#F5EDBC;}#nav #searchIcon{
				width: auto;
			}/*home page styles*/#homeSS{width:530px;height:290px;margin-left:30px;float:right;}#homeSS img, #homeSS li.slide{border-radius:8px;}#bgbg, #header, #middleBG, #featureBG, #moduleBG, #footerBG{
    margin:0;
    padding:0;
}

#headerBG .siteContainer, #homeContents, #featureBG .siteContainer, #moduleBG .siteContainer, #footerBG .siteContainer{
    padding:20px 30px;
}
#moduleBG{background-color:#729E6B;}#moduleBG .moduleBorder, #moduleBG .calBox, #moduleBG .calendarBorder{width:100%;}.moduleHeader, .calBox{border-top-left-radius:8px;border-top-right-radius:8px;}.moduleBody, .calBox{border-bottom-left-radius:8px;border-bottom-right-radius:8px;}.welcomeLink{
				width:414px;
				padding:20px;
			}

			.column{
				float:left;
				width:308px;
				padding-right:20px;
			}
			.columnLast{
				float:left;
				width:308px;
			}.welcomeLink h2{padding:0;
				margin:0;font: normal 24px "Cherry Swash", sans-serif; font-weight:700;text-align: left;text-shadow: -1px 0 #FCF7D4, 0 1px #FCF7D4, 1px 0 #FCF7D4, 0 -1px #FCF7D4,2px 2px 5px #FCF7D4}#welcomeTitle, #welcomeTitle a{color:#82822E;}#annTitle, #annTitle a{color:#755723;}#scheduleTitle, #scheduleTitle a{color:#A76830;}#mediaTitle, #mediaTitle a{color:#49630A;}.welcomeLink a:hover{text-decoration:none;}.announceTitle{font-size:14px;font-weight:bold;margin-bottom:3px;}#votd{width:380px; padding:10px 20px 0 20px;text-align: left;font: normal 12px "Merriweather", sans-serif;color:#755723;}#votd a{
			color:#755723;
		}/*modules styles*/.moduleBG{vertical-align:top;}.moduleHeader{background: -webkit-linear-gradient(#F5EDBC, ); /* For Safari */
                        background: -o-linear-gradient(#F5EDBC, #FCF7D4); /* For Opera 11.1 to 12.0 */
                        background: -moz-linear-gradient(#F5EDBC, #FCF7D4); /* For Firefox 3.6 to 15 */
                        background: linear-gradient(#F5EDBC, #FCF7D4); /* Standard syntax */padding:7px 5px;padding-top:11px;text-align:center;font: normal 16px "Merriweather", sans-serif;text-shadow: -1px 0 #F5EDBC, 0 1px #F5EDBC, 1px 0 #F5EDBC, 0 -1px #F5EDBC;color:#A76830;}.moduleHeader a, .calendarHeader a{color:#A76830;}.moduleBorder{width:209px;}.moduleBody{color:black;padding:10px 5px;overflow:hidden;font: normal 12px "Merriweather", sans-serif;background-color:#FCF7D4;}.side10{padding-left:10px; padding-right:10px;}.moduleBody h1, .moduleBody h2, .moduleBody h3, .moduleBody .capt, .moduleBody .smallTitle{color:black;}.moduleBody .capt{font-size:10px;}.moduleBody .smallTitle{font-size:14px;}.picViewer{width:209px;height:149px;background-color:transparent;}.pollBar{text-align:center;font-size:9px;background-color:black;padding:2px;color:white;}.moduleBody img{max-width:100%; height:auto;}.moduleBottomLink{
	text-align:right;
	padding-top:5px;
	clear:left;
	font-size:10px;
	font-weight:bold;
}.miniSS{width:180px;position:absolute;top:14px; left:1px;}.moduleBody textarea, .moduleBody input[type=text]{width:175px; padding:3px 5px;}/*calendar styles*/.calendarBorder {}.calBox{width:209px; font:normal 12px arial,sans-serif; overflow:hidden;}.calBox .moduleBody{padding:0;background-color:#FCF7D4;}#popUp{position:absolute;left:0;top:0;display:none;z-index: 20000;box-shadow:2px 2px 5px #494949;}table.calendarBorder {width:209px;}table.calendarBorder td{text-align:center;vertical-align:middle;}.calendarHeader {padding:8px 5px 7px 5px; overflow:hidden;padding-top:11px;background: -webkit-linear-gradient(#F5EDBC, ); /* For Safari */
                        background: -o-linear-gradient(#F5EDBC, #FCF7D4); /* For Opera 11.1 to 12.0 */
                        background: -moz-linear-gradient(#F5EDBC, #FCF7D4); /* For Firefox 3.6 to 15 */
                        background: linear-gradient(#F5EDBC, #FCF7D4); /* Standard syntax */text-align:center;font: normal 16px "Merriweather", sans-serif;text-shadow: -1px 0 #F5EDBC, 0 1px #F5EDBC, 1px 0 #F5EDBC, 0 -1px #F5EDBC;color:#A76830;}tr.calDayLbls td{font-weight:bold; font-size:12px;height:20px;width:30px;padding:1px;background-color:transparent;background-color:transparent;color:#49630A;}td.calDay {height:20px; font-size:12px;width:30px;padding:1px;background-color:;color:#729E6B;}.calDot{background-image: url("../../lib/common/caldot_brown.png");background-position: center;}.calDot2{background-image: url("../../lib/common/caldot_tan.png");background-position: center;}td.calEvent {height:20px; font-size:12px;width:30px;padding:1px;background-color:#729E6B;color:#F5EDBC;}td.calEvent div{color:#F5EDBC;}td.calEventA{height:20px;width:30px;padding:1px;background-color:#D0DE76;color:#755723;font-weight:bold;}td.calEventA div{color:#755723;}.calDate{text-align:left;font-size:14px;padding:3px 5px;width:250px;font-weight:bold;background-color:#F5EDBC;color:#A76830;}.calTitle{background-color:#729E6B;color:#FCF7D4;font-size:12px;padding:3px 5px;width:250px;text-align:left;}.calDetails{background-color:white;color:black;font-size:10px;width:250px;padding:5px;text-align:left;}a.calEvent:link{text-decoration:none;}/*full-page calendar styles*/#fullWeekBox{width:100%; overflow-x:scroll;}.fcTable{width:100%;background-color:rgba(245,237,188,0.5);}.fcLabel{width:14%;padding:2px;background-color:rgba(245,237,188,0.5);}.fcLabel h3{
    margin:0px;color: #A76830;}.fcEvent{height:70px;vertical-align:top;font-size:11px;background-color:#F5EDBC;color: black;border:0px;}.fcEvent a:link, .fcEvent a:hover{color: #A76830;}.fcEventGray{min-height:70px;vertical-align:top;font-size:11px;background-color:rgba(245,237,188,0.2);color: rgba(0,0,0,0.5);}.fcEventGray a:link, .fcEventGray a:hover{color: rgba(114,158,107,0.5);}.fcToday {padding:2px;background-color:#F5EDBC;color:#A76830;font-size:11px;font-weight:bold;}.fcNum {padding:2px;color:#729E6B;font-size:11px;font-weight:bold;}.fcNumGray {padding:2px;color:#c0c0c0;font-size:11px;font-weight:bold;}.fcListRefCal {border-collapse:collapse; width:200px; text-align:center; margin:auto;}.fcListRefCal td {text-align:center; vertical-align:middle;}.fcListDetails, .fcWeekly {border-collapse:collapse; width:100%; min-height:300px;}.fcListDetails td{padding:3px; vertical-align:top;}.fcBigNum{font-size:50px; color:#729E6B; letter-spacing:-2px;}#fullCalWeekly{width:100%; overflow-x:scroll;}.fcWeekly td{width:14%; border-left:1px solid #d2d2d2; padding:3px; vertical-align:top;}.fcWeekly li, .fcWeekly ul{margin-left:10px; padding-left:0px;}.pillbox ul{list-style:none;margin:0;padding:0;}
.pillbox ul li{float:left;display:block;list-style:none;}
.pillbox ul li a{font:normal 12px arial,sans-serif;padding:3px 10px;color:#404040;background-color:#ededed;border:1px solid #8e8e8e;text-decoration: none;}
.pillbox ul li a img{position:relative; top:1px;}
.pillbox ul li a:hover{background-color: white;}
.pillbox ul li.active a{background-color: white;}
.pillbox ul li a.button{border-left-width:0;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}
.pillbox ul li.first a.button{border-left-width:1px;border-radius:8px 0 0 8px;}
.pillbox ul li.last a.button{border-radius:0 8px 8px 0;}
.pillbox ul li a.buttonWhole{border-width:1px;border-radius:8px 8px 8px 8px;color:#404040;}
.pillbox .capt{color:#404040;font-size:9px;}.upcomingEvents .numBox {
    width:30px;
}
.upcomingEvents .numBox h1 {
    font: 24px normal arial,sans-serif;
}/*general formatting*/select, input, textarea{font: normal 11px arial, helvetica, sans-serif;}textarea, input[type=text], input[type=password]{
	border:1px solid #cccccc;
	padding:3px;
	border-radius:5px;
}select {
             border:1px solid #cccccc;
             padding:3px;
             border-radius:5px;
             background-color: #F8F8F8;
        }form{margin:0px;border:0px;}p{margin:0px 0px 10px 0px;}td {padding:0px;font-size:12px;}.ckTable{border:0px;border-spacing:0px;border-collapse:collapse;}.ckTable td {padding:5px;}.tableCollapse{border:0px;border-spacing:0px;border-collapse:collapse;}a img{border:0px;}#welcomeMsg{overflow:hidden;}#welcomeMsg img, #welcomeMsg div{max-width:100%; height:auto;}.promoPic img, #homeSS img, .cntdownTimer img{display:block;}h1 {color:#729E6B;margin:0 0 5px 0;font: normal 32px "Cherry Swash", sans-serif; font-weight:700;,0px 0px 0px transparent}h2 {color:#A76830;margin:0 0 5px 0;font: normal 24px "Cherry Swash", sans-serif; font-weight:700;,0px 0px 0px transparent}h3 {color:#82822E;margin:0 0 5px 0;font: normal 18px "Cherry Swash", sans-serif; font-weight:700;,0px 0px 0px transparent}h4,h5,h6{margin:0 0 5px 0;}hr {border:1px solid #CFD3A0;color:#CFD3A0;opacity: .2;
                filter: alpha(opacity=20);
                -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";}.capt{font-size:10px;color:#A76830;}.subtitle2 .flR10, .subtitle2 .flR15{font-size:12px;color:#A76830;}.smallTitle{font-size:14px;font-weight:bold;color:#729E6B;}fieldset {border:1px solid #CFD3A0;}legend {font-weight: bold; font-size: 14px; margin-bottom:5px;}.oddRow {background-color:#F5EDBC;color: black;}.oddRow a {color: #A76830;}.oddRow .smallTitle, .oddRow .capt{color: black;}.oddRowGray {
    background-color:#e8e8e8;
    color:black;
}
.oddRowGray2 {
    background-color:#fafafa;
    color:black;
}.subtitle2{font: normal 26px "Merriweather", sans-serif;color:#D0DE76;padding:15px 20px;background-color:rgb(114,158,107);}.subtitle, .subtitle2 a{
                color:#F5EDBC;
            }.celPad{padding:6px;}.clear{clear:both;}img.imgBox{position:relative;top:1px;}.arrowBox{color: #729E6B;}.rssBox{font-size: 14px;color: #729E6B;}div.socialIconBar{position:absolute; z-index:5; width:350px;  top:0px; left:614px;}div.socialIcon{height: 28px; cursor:pointer;width: 28px;border-radius: 2px;float:right; margin-left:10px;line-height:26px; font-size:16px; vertical-align: middle; text-align:center; padding-left:5px; box-sizing:border-box;background-color:transparent; color:#729E6B;}/*positioning*/td.centerMiddle{text-align:center;vertical-align:middle;}.mb3{margin-bottom:3px;}.mb5{margin-bottom:5px;}.mb10{margin-bottom:10px;}.mb15{margin-bottom:15px;}.mb20{margin-bottom:20px;}.mt3{margin-top:3px;}.mt1{margin-top:1px;}.mt2{margin-top:2px;}.mt5{margin-top:5px;}.mt10{margin-top:10px;}.mt15{margin-top:15px;}.mt20{margin-top:20px;}.float{float:left;}.flR{float:right;}.flR5{float:right;margin-left:5px;}.flR10{float:right;margin-left:10px;}.flR15{float:right;margin-left:15px;}.flL5{float:left;margin-right:5px;}.flL10{float:left;margin-right:10px;}.flL15{float:left;margin-right:15px;}.flL20{float:left;margin-right:20px;}.middle{vertical-align:middle;}.center{text-align:center;}.right{text-align:right;}.top{vertical-align:top;}.centerBox{position: relative;margin-left: auto;margin-right: auto;text-align:left;}.loginBox{position: relative;margin-left: auto;margin-right: auto;width:500px;}.loginBox .header{font-weight:bold;background-color:#F5EDBC;padding:5px 2px;text-align:center;color:#A76830;}.loginBox .body{background-color:#FCF7D4;padding:5px;color:black;text-align:left;}.comment div{padding:2px;}.commentBox{clear:both;position: relative;margin-left: auto;margin-right: auto;width:347px;padding-top:15px;}.commentBox .header{font-weight:bold;background-color:#F5EDBC;padding:5px;color:black;text-align:center;}.commentBox .body{padding:15px;position: relative;margin-left: auto;margin-right: auto;border: 1px solid #F5EDBC;}.commentBox .body input[type=text]{width:308px;}.commentBox .body textarea{width:308px;height:35px;}/*link styles*/a {text-decoration: none;color: #729E6B;}a:hover { text-decoration:underline;color: #729E6B;}/*list styles*/#affiliations ul {margin:0;padding-left:15px;font-size:12px;}#churchList ul {margin-top:0px;margin-bottom:0px;}#churchList li {left:-25px;margin:0px;}ul.events{margin-top:0px;margin-bottom:0px;}ul.events li{margin:0 0 0 -15px;}/*specialized styles*/.arrowBullet{clear:left;width:17px;position:relative;top:1px;float:left;}.arrowBullet2{clear:left;float:left;width:10px;}.alert {font-weight:bold;color:#FF3300;font-size:14px;}.photo{border:2px solid #CFCFCF;}.photoM{border:2px solid #CFCFCF;float:left;position:relative;width:60px;height:60px;overflow:hidden;margin:0px 0px 3px 3px;}.photoM img{max-width:none;}.photoM2{border:2px solid #CFCFCF;margin:0px 0px 3px 3px;}.photoOver{border:2px solid red;}.shadowPic{border: 15px solid white;
    -moz-box-shadow: 0px 0px 6px #7f7f7f;
    -webkit-box-shadow: 0px 0px 6px #7f7f7f;
    box-shadow: 0px 0px 6px #7f7f7f;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=0, Color='#7f7f7f')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=0, Color='#7f7f7f');
    background-color:white;}.insetPhoto{background: rgba(196,196,196,.2); padding: 7px; border: 1px solid rgba(196,196,196,.1);}.grayBox{float:right;text-align:center;padding:3px;border:1px solid #6B6B6B;background-color:#F7F7F7;}.shareThis{position:relative;top:7px;float:right;margin:0px 5px;text-align:right;font-size:9px;}.topAlertBox{
    color: #FF3300;
    padding: 5px;
    background-color: #ffeeee;
    font-size: 14px;
}

.topAlertBox a{
    color: #FF3300;
    text-align:center;
    font-weight:bold;
    font-size:40px;
}

.memberNav{
    margin:auto;
    width:954px;
    text-align:center;
}.picSeries .picBox{position:relative; overflow:hidden;border-radius:8px;}.picSeries .pic{overflow:hidden;}.picBox .caption{color:white; white-space:nowrap;font-size:14px; padding:5px; overflow:hidden; position:absolute; background-color:#729E6B; white-space:nowrap;}.picBox .caption a{color:white; white-space:nowrap;}.monospace{font-family:monospace;}.redBorder{border-left:3px solid red; padding-left:3px;}
.colBox img{
    max-width:100%; height:auto;
}

.twoCol .colBox{
    width:50%;
    overflow:hidden;
    float:left;
}

.twoCol .col1{
    padding-right:10px;
}

.twoCol .col2{
    padding-left:10px;
}

.threeCol .colBox{
    width:33%;
    overflow:hidden;
    float:left;
}

.threeCol .col1{
    padding-right:14px;
}

.threeCol .col2{
    padding-left:7px;
    padding-right:7px;
}

.threeCol .col3{
    padding-left:14px;
}
.colClear{
    clear:both; height:1px;
}a.bigBtn, input[type=button].actBtn,  input[type=submit].actBtn{background-color: #729E6B;color:#FCF7D4;
    cursor:pointer;
    border-radius: 15px;
    border:1px solid #729E6B;
    padding:4px 15px;
    font-size:14px;
    -webkit-appearance:none;
}

a.bigBtn:hover, input[type=button].actBtn:hover, input[type=submit].actBtn:hover {
    background-color: #FCF7D4;color: #729E6B;border:1px solid #729E6B;font-size:14px;
    text-decoration:none;
}label{display:inline-block; margin-bottom:3px; font-weight:bold; font-size:14px;}label.small{display:inline; font-weight:normal; font-size:12px;}th{font-weight:bold;}ul.iconPoints{
                padding-left:20px;
                margin:0;
            }

            ul.iconPoints > li{
                list-style-type:none;
                position:relative;
            }

            ul.iconPoints > li span[class^="icon-"]{
                display:inline-block;
                position:absolute;
                left:-1.5em;
            }:-webkit-input-placeholder { /* Safari, Chrome and Opera */
  color:#adadad;
}

:-moz-placeholder { /* Firefox 18- */
  color:#adadad;
}

:-moz-placeholder { /* Firefox 19+ */
  color:#adadad;
}

:-ms-input-placeholder { /* IE 10+ */
  color:#adadad;
}

:-ms-input-placeholder { /* Edge */
  color:#adadad;
}

:placeholder-shown { /* Standard one last! */
  color:#adadad;
}.searchBar{position:relative; left:-10px;}.searchBar input{border:0;background:white url("../../lib/common/mg_dark_gray.png") no-repeat center left ;color:dimgray;width:157px;font: normal 12px arial,sans-serif;height:17px;border-radius:10px;outline:none;padding:1px 1px 1px 23px;}#searchBox{color:black; text-align:left; position:absolute;z-index:500;top:26px;left:-122px;padding:10px;background-color:white;display:none;width:310px;border: 1px solid #49630A;margin-top:2px;}#searchBox a{
        color: #729E6B;
    }#searchBox .capt{
        color: #755723;
    }#searchBox .smallTitle{
    color: #49630A;
}#footerBG{min-height:300px;background-color:#755723;}#footerBG a{font-size:14px; color:#FCF7D4; display:inline-block; margin:3px 0;}#footerCopyright{font-size:9px;color:#D0DE76;}#footerCopyright a{font-size:9px; color:#D0DE76;}